## net.i2p.router.web
Class ReseedHandler.ReseedRunner

    java.lang.Object
      net.i2p.router.web.ReseedHandler.ReseedRunner

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  ReseedHandler

public static class ReseedHandler.ReseedRunner
extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`ReseedHandler.ReseedRunner()`

Method Summary
`boolean` `isRunning()`
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReseedHandler.ReseedRunner

    public ReseedHandler.ReseedRunner()

Method Detail

### isRunning

    public boolean isRunning()

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`